Redmine - Defect #43063

“Related issue” can't be deletedl
2025-07-28 04:39 - liyu zhang

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

add a issue as related issue for another issue.
but i find i can't delete it?
History

#1 - 2025-07-28 04:50 - liyu zhang

| remember the related issue can be deleted from a issue at first.

#2 - 2025-07-29 04:58 - Go MAEDA

- Status changed from New to Closed

Please use forums for asking questions. The Issues page is for reporting bugs, suggesting new features, or submitting patches. For more information
on how to request help, please see: How to request help.

Files

clipboard-202507281038-2wwh0.png 77.3 KB 2025-07-28 liyu zhang

2025-08-01 1/1



www.redmine.org/projects/redmine/boards
www.redmine.org/boards/2/topics/667
http://www.tcpdf.org

